#header .menu02 a{
	background: #3B6BCC;
	color: #fff;
}

#banner{
	background: url(../images/elecSignature/banner01.png) center/cover;
}

#tag{
	height: 0.8rem;
	line-height: 0.77rem;
	background: #f8f8f8;
	text-align: center;
}
#tag ul{
	display: inline-block;
}
#tag li{
	margin: 0 0.5rem;
	float: left;
	font-size: 0;
	cursor: pointer;
	border-bottom: 0.03rem solid transparent;
}
#tag li .icon{
	vertical-align: middle;
	margin-right: 0.12rem;
}
#tag li.tag01 .icon{
	width: 0.3rem;
	height: 0.3rem;
	background: url(../images/elecSignature/tab01.png) center top/100% auto;
}
#tag li.tag02 .icon{
	width: 0.28rem;
	height: 0.29rem;
	background: url(../images/elecSignature/tab02.png) center top/100% auto;
}
#tag li.tag03 .icon{
	width: 0.26rem;
	height: 0.3rem;
	background: url(../images/elecSignature/tab03.png) center top/100% auto;
}
#tag li.tag04 .icon{
	width: 0.26rem;
	height: 0.3rem;
	background: url(../images/elecSignature/tab04.png) center top/100% auto;
}
#tag li.tag05 .icon{
	width: 0.26rem;
	height: 0.31rem;
	background: url(../images/elecSignature/tab05.png) center top/100% auto;
}
#tag li span{
	font-size: 0.18rem;
	vertical-align: middle;
}
#tag li.active{
	border-color: #3B6BCC;
}
#tag li.active .icon{
	background-position-y: bottom;
}
#tag li.active span{
	color: #3B6BCC;
}

#pageList>li{
	display: none;
}
#pageList>li.active{
	display: block;
}

#pageList .structure{
	padding: 0.47rem 0 0.64rem;
	background: #fff;
	text-align: center;
}
#pageList .structure img{
	width: 9.8rem;
}

#sectionOne .info{
	padding: 0.2rem 0.3rem;
	border-radius: 0.05rem;
	background: #FBF9FB;
}
#sectionOne .info .imgBox{
	font-size: 0;
	margin-right: 0.5rem;
}
#sectionOne .info .imgBox img:first-child+img{
	margin-top: 0.08rem;
}
#sectionOne .info .text{
	padding-top: 0.2rem;
	width: 5rem;
	font-size: 0.18rem;
	line-height: 2em;
	text-indent: 2em;
}

#sectionTwo .info{
	position: relative;
	padding-bottom: 1.3rem;
	
}
#sectionTwo .info .text{
	box-sizing: border-box;
	padding: 0.3rem 1.9rem 0.3rem 0.35rem;
	width: 6.85rem;
	background: #EDF3FF;
	border-radius: 0.04rem;
	font-size: 0.18rem;
	line-height: 2em;
	text-indent: 2em;
}
#sectionTwo .info .text p:first-child{
	margin-bottom: 0.2rem;
}
#sectionTwo .info .imgBox{
	position: absolute;
	top: 0.5rem;
	right: 0;
	font-size: 0;
}

#sectionThree{
	padding-bottom: 0.5rem;
	background: linear-gradient(135deg,rgba(251,251,255,1) 0%,rgba(234,236,255,1) 100%);
}
#sectionThree .section>.title{
	padding-top: 0.3rem;
}
#sectionThree .section>.text{
	font-size: 0.18rem;
	margin-bottom: 0.3rem;
	text-align: center;
}
#sectionThree .intro{
	margin-left: 0.15rem;
	width: 5.9rem;
}
#sectionThree .intro .iconBox{
	padding: 1.23rem 0 0.2rem 0;
}
#sectionThree .intro .iconBox .arrow{
	width: 0.48rem;
	height: 1.38rem;
}
#sectionThree .intro .iconBox .arrow.left{
	background: url(../images/safety/arrow_l.png) center/cover;
}
#sectionThree .intro .iconBox .arrow.right{
	background: url(../images/safety/arrow_r.png) center/cover;
}
#sectionThree .intro .iconBox .list{
	padding: 0.04rem 0.13rem;
}
#sectionThree .intro .iconBox .list li{
	float: left;
	margin-left: 0.12rem;
	cursor: pointer;
}
#sectionThree .intro .iconBox .list li:first-child{
	margin-left: 0;
}
#sectionThree .intro .iconBox .list li .textBox{
	width: 1.47rem;
	height: 1.29rem;
	background: url(../images/safety/optionBg.png) center/cover;
	text-align: center;
	margin-bottom: 0.07rem;
}
#sectionThree .intro .iconBox .list li .textBox .text{
	padding-top: 0.35rem;
	font-size: 0.21rem;
	margin-bottom: 0.05rem;
}
#sectionThree .intro .iconBox .list li .textBox .more{
	font-size: 0.18rem;
	color: #4B87FF;
}
#sectionThree .intro .iconBox .list li .icon{
	display: block;
	margin: 0 auto;
	width: 0.39rem;
	height: 0.39rem;
	background: url(../images/safety/optionIcon.png) center/cover;
}
#sectionThree .intro .iconBox .list li.active .textBox{
	background-image: url(../images/safety/optionBgSelect.png);
}
#sectionThree .intro .iconBox .list li.active .icon{
	background-image: url(../images/safety/optionIconSelect.png);
}
#sectionThree .intro .iconBox .list li.active .textBox .text{
	color: #4B87FF;
}
#sectionThree .intro .iconBox .list li.active .textBox .more{
	opacity: 0;
}
#sectionThree .intro .contentList{
	position: relative;
}
#sectionThree .intro .contentList li{
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	padding: 0.2rem 0.6rem;
	height: 1.84rem;
	background: url(../images/safety/textBg.png) center/100% 100%;
	font-size: 0.18rem;
	line-height: 2em;
	opacity: 0;
}
#sectionThree .intro .contentList li.active{
	opacity: 1;
	z-index: 10;
}

#sectionFour .text{
	font-size: 0.18rem;
	line-height: 2em;
	margin-bottom: 0.2rem;
	text-indent: 2em;
}
#sectionFour .imgBox{
	text-align: center;
	font-size: 0;
}

#sectionFive{
	padding-bottom: 0.5rem;
}
#sectionFive .text{
	padding-top: 0.1rem;
	font-size: 0.18rem;
	line-height: 0.36rem;
	width: 6.25rem;
	text-indent: 2em;
}
#sectionFive .imgBox{
	width: 5.23rem;
	height: 3.65rem;
	background: url(../images/safety/icon04.png) center/cover;
}

.page03 .identityAuthentication,
.page04 .tamper{
	position: relative;
	height: 6.4rem;
	background:linear-gradient(90deg,rgba(250,252,255,1),rgba(246,248,255,1));
}
.page03 .identityAuthentication .bg,
.page04 .tamper .bg{
	height: 100%;
}
.page03 .identityAuthentication .left,
.page04 .tamper .left{
	width: 60%;
	height: 100%;
}
.page03 .identityAuthentication .right,
.page04 .tamper .right{
	width: 40%;
	height: 100%;
	background: #F0F4FF;
}
.page03 .identityAuthentication .box,
.page04 .tamper .box{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.page03 .identityAuthentication .box .section,
.page04 .tamper .box .section{
	height: 100%;
}
.page03 .identityAuthentication .box .left .title{
	padding-left: 0.2rem;
	margin-top: 1.2rem;
	font-size: 0.24rem;
}
.page03 .identityAuthentication .box .left .text{
	padding-left: 0.2rem;
	margin: 0.25rem 0 1rem;
	font-size: 0.18rem;
	color: #666;
}
.page03 .identityAuthentication .box .right .bgBox,
.page04 .tamper .box .right .bgBox{
	padding-left: 0.54rem;
	height: 100%;
	background: url(../images/elecSignature/authentication.png) left center/100% auto no-repeat;
}
.page03 .identityAuthentication .box .right .title,
.page04 .tamper .box .right .title{
	padding-top: 2.3rem;
	font-size: 0.24rem;
	font-weight: bold;
	margin-bottom: 0.2rem;
}
.page03 .identityAuthentication .box .right .text,
.page04 .tamper .box .right .text{
	text-indent: 2em;
	width: 3.75rem;
	line-height: 1.5em;
	color: #666;
	font-size: 0.18rem;
}

.page03 .userAuthentication{
	padding-bottom: 1rem;
}
.page03 .userAuthentication.section{
	width: 10.51rem;
}
.page03 .userAuthentication>.text{
	margin: 0 auto;
	width: 7.82rem;
	text-indent: 2em;
	font-size: 0.18rem;
	color: #666;
	line-height: 1.5em;
}
.page03 .userAuthentication .textBox{
	margin: 0.4rem 0 0.6rem;
	padding: 0 1.04rem 0 1.32rem;
	height: 1.9rem;
	background: url(../images/elecSignature/shield.png) center/cover;
}
.page03 .userAuthentication .textBox .title{
	margin: 0.6rem 0 0.05rem;
	font-size: 0.18rem;
	color: #3B6BCC;
	font-weight: bold;
}
.page03 .userAuthentication .textBox .text{
	font-size: 0.16rem;
	color: #787A80;
	line-height: 1.5em;
}
.page03 .userAuthentication .textBox .left{
	width: 2.8rem;
	text-align: right;
}
.page03 .userAuthentication .textBox .right{
	width: 3.2rem;
}
.page03 .userAuthentication .bottomText{
	margin: 0 auto;
	width: 9.3rem;
	text-indent: 2em;
	font-size: 0.16rem;
	color: #666;
	line-height: 1.6em;
}
.page03 .userAuthentication .bottomText span{
	/*color: #222;*/
}


.page04 .tamper .box .left .img{
	margin: 1.3rem 0 0.8rem;
}
.page04 .tamper .box .left .textBox .fl{
	width: 50%;
}
.page04 .tamper .box .left .textBox .title{
	font-size: 0.18rem;
	margin-bottom: 0.2rem;
	color: #222;
}
.page04 .tamper .box .left .textBox .text{
	font-size: 0.16rem;
	color: #666;
	line-height: 1.5em;
}
.page04 .tamper .box .right .bgBox{
	background-image: url(../images/elecSignature/file.png);
}
@media only screen and (min-width: 1439px) {
	.page04 .tamper .box .right .bgBox{
		width: 5.36rem;
	}
}
.page04 .tamper .box .right .title{
	padding-top: 1.8rem;
}
.page04 .tamper .box .right .text{
	width: 4rem;
}
.page04 .voucher{
	padding: 0.6rem 0 1.4rem;
	text-align: center;
	font-size: 0;
}

.page05 .blockChain{
	padding-bottom: 1.2rem;
}
.page05 .blockChain .text{
	margin: 0 auto 0.5rem;
	font-size: 0.18rem;
	width: 6.9rem;
	color: #666;
	text-indent: 2em;
	line-height: 1.5em;
}
.page05 .blockChain .img{
	text-align: center;
}
.page05 .blockChain .bottomText{
	margin-top: 0.5rem;
	margin-bottom: 0;
	/*font-size: 0.14rem;*/
}

#commonProblem{
	padding: 0.4rem 0 1.5rem 0;
	background: #F5F9FF;
	font-size: 0.18rem;
	background: #F5F9FF url(../images/safety/bgIcon.png) right bottom/10.65rem 9.42rem no-repeat;
}
#commonProblem .content>.title{
	font-size: 0.24rem;
	color: #4B87FF;
	text-align: center;
}
#commonProblem .problem{
	margin: 0.6rem 0 0.2rem 0;
}
#commonProblem .problem .number{
	margin-right: 0.22rem;
}
#commonProblem .answer{
	position: relative;
}
#commonProblem .answer .icon{
	position: absolute;
	left: 0;
	top: 0.02rem;
	margin-top: 0.05rem;
	width: 0.25rem;
	height: 0.23rem;
	background: url(../images/safety/answerIcon.png) center/cover;
	margin-right: 0.07rem;
}
#commonProblem .answer .text{
	line-height: 2em;
	text-indent: 2em;
}
#commonProblem .answer .tableTitle{
	margin: 0.3rem 0 0.2rem 0;
}
#commonProblem .answer table{
	width: 100%;
	border-collapse: collapse;
}
#commonProblem .answer table tr{
	height: 0.8rem;
}
#commonProblem .answer table td{
	border: 1px solid #C6C6C6;
	padding: 0 0.24rem;
	line-height: 1.5em;
	text-indent: 0;
}
#commonProblem .answer table td.title{
	white-space: nowrap;
}
